## open-xchange-meta 7.4.0

=== debian/control ===
--- 
+++ 
@@ -8,13 +8,14 @@
 
 Package: open-xchange-meta-oxucs
 Architecture: all
-Depends: ${ox6-common}, ${all-lang-ui-ox6}, ${all-lang-backend}, univention-config-registry, open-xchange-authentication-ucs, open-xchange-spamhandler-spamassassin, open-xchange-mailfilter, open-xchange-meta-admin, open-xchange-meta-pubsub, open-xchange-meta-messaging, open-xchange-meta-ui-ox6, open-xchange-push-imapidle, open-xchange-configjump-generic, open-xchange-configjump-generic-gui, open-xchange-dav
-Conflicts: open-xchange-push-mailnotify
+Depends: ${all-lang-ui-ox6}, ${all-lang-backend}, univention-config-registry, open-xchange-authentication-ucs, open-xchange-spamhandler-spamassassin, open-xchange-mailfilter, open-xchange-meta-admin, open-xchange-meta-pubsub, open-xchange-meta-messaging, open-xchange-push-imapidle, open-xchange-configjump-generic, open-xchange-configjump-generic-gui, open-xchange-dav, open-xchange-meta-backend-ox6, open-xchange-meta-ui-ox6
+Recommends: open-xchange-meta-ui-appsuite, open-xchange-meta-backend-appsuite, ${all-lang-ui-appsuite}
+Conflicts: open-xchange-push-mailnotify, open-xchange-gui-ie6-compat
 Description: The Open-Xchange Meta package for OX into UCS integration
 
 Package: open-xchange-meta-parallels
 Architecture: all
-Depends: ${all-lang-backend}, open-xchange-meta-backend, open-xchange-parallels, open-xchange-parallels-gui, open-xchange-spamhandler-spamassassin, open-xchange-admin-soap, open-xchange-meta-admin, open-xchange-meta-pubsub, open-xchange-meta-messaging, open-xchange-meta-gui
+Depends: ${all-lang-backend}, open-xchange-meta-backend, open-xchange-parallels, open-xchange-parallels-gui | open-xchange-meta-ui-appsuite, open-xchange-spamhandler-spamassassin, open-xchange-admin-soap, open-xchange-meta-admin, open-xchange-meta-pubsub, open-xchange-meta-messaging, open-xchange-meta-gui, open-xchange-manage-group-resource
 Conflicts: open-xchange-admin-autocontextid, open-xchange-admin-reseller
 Description: The Open-Xchange Meta package for OX into Parallels integration
 
@@ -61,7 +62,7 @@
 
 Package: open-xchange-meta-mobility
 Architecture: all
-Depends: open-xchange-eas, open-xchange-usm, open-xchange-help-usm-eas, open-xchange-eas-provisioning-mail, open-xchange-eas-provisioning-gui
+Depends: open-xchange-eas, open-xchange-usm, open-xchange-help-usm-eas | open-xchange-meta-ui-appsuite, open-xchange-eas-provisioning-mail, open-xchange-eas-provisioning-gui | open-xchange-meta-ui-appsuite
 Description: The Open-Xchange Meta package for Business Mobility
 
 Package: open-xchange-meta-outlook
@@ -95,4 +96,3 @@
 Provides: open-xchange-meta-backend
 Depends: ${oxcommon}
 Description: The Open-Xchange Meta package for OX App Suite backend packages
-
